[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'fpjson' (#fcl)

# TJSONIntegerNumberClass

Class of TJSONIntegerNumber

## Declaration

Source position: fpjson.pp line 266

`type TJSONIntegerNumberClass = class of TJSONIntegerNumber;`

## Description

TJSONIntegerNumberClass is the class type of TJSONIntegerNumber. It is used in the factory methods.

## See also

TJSONIntegerNumber |  | Class to represent 32-bit integer JSON data.
SetJSONInstanceType |  | JSON factory: Set the JSONData class types to use
GetJSONInstanceType |  | JSON factory: Get the JSONData class types to use